@charset "utf-8";
.dtgl-footer_sitemap {
  width:100%;
  max-width:1200px;
  margin:0 auto;
  padding:0 0 30px;
}
.dtgl-fs_container {
  display:flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}
.dtgl-fs_item > p{
  font-size:1.25em;
  border-bottom:3px solid #444;
  padding-bottom:15px;
  margin-bottom:15px;
}

.dtgl-fs_item {
  align-self: stretch;
  padding:20px;
 /* background:rgba(80,80,80,0.35);*/
  text-align:left;
  font-size:1rem;
  margin:4px 0.25%;
}

.dtgl-fs_item.dtgl-fs_item_tyreBrand   { order:1; width:100%;}
.dtgl-fs_item.dtgl-fs_item_tyreCategory{ order:-1; width:49.5% }
.dtgl-fs_item.dtgl-fs_item_tyreSearch  { order:-2; width:49.5%}
.dtgl-fs_item.dtgl-fs_item_tyreInfo    { order:5; width:49.5% }
.dtgl-fs_item.dtgl-fs_item_shopSearch  { order:6; width:49.5% }
.dtgl-fs_item.dtgl-fs_item_information { order:7; width:49.5% }
.dtgl-fs_item.dtgl-fs_item_dunlopBrand { order:4; width:100%;}
.dtgl-fs_item.dtgl-fs_item_aboutDunlop { order:8; width:49.5% }
.dtgl-fs_item.dtgl-fs_item_elseLinks   { order:9; width:49.5% }

.dtgl-fs_item ul{
  display:flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}

.dtgl-fs_item > ul > li {
  width:50%;
  padding:2px 4px;
}
.dtgl-fs_item_dunlopBrand > ul > li {
  width:33%;
  padding:2px 4px;
}


.dtgl-fs_item.dtgl-fs_item_tyrebrand {
  display:flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}
.dtgl-fs_item_title{
  width:100%;
}
.dtgl-fs_subitem{
  align-self: stretch;
  width:33%;
  padding:8px;
}
.dtgl-fs_subitem_title{
  border-bottom:1px solid #444;
  padding-bottom:15px;
  margin-bottom:15px;
}

.dtgl-fs_subitem > ul > li {
  width:100%;
  padding:2px 0px;
}

/* links */
.dtgl-fs_item a,
.dtgl-fs_item a:visited {
  display:inline-block;
  padding:7px 7px 7px 15px;
  color:#CCC;
  text-decoration:none;
  width:100%;
}
.dtgl-fs_item a::before{
  content "";
  display:block;
  width:5px;
  height:1px;
  background:#FE0;
  position:absolute;
  left:0;
}
.dtgl-fs_item a:hover::before{
  left:5px;
}

.dtgl-fs_item a:hover {
  color:#EEE;
  background:#202020;
}

.dtgl-fs_item .tyre_grade {
  display:block;
  font-size:0.86em;
  color:#aaa;
  padding-right:5px;
}

.dtgl-fs_item .tyre_new {
  color:#e00;
}


@media screen and (max-width: 900px) {
  .dtgl-fs_item.dtgl-fs_item_tyreBrand,
  .dtgl-fs_item.dtgl-fs_item_tyreCategory,
  .dtgl-fs_item.dtgl-fs_item_tyreSearch,
  .dtgl-fs_item.dtgl-fs_item_tyreInfo,
  .dtgl-fs_item.dtgl-fs_item_shopSearch,
  .dtgl-fs_item.dtgl-fs_item_information,
  .dtgl-fs_item.dtgl-fs_item_dunlopBrand,
  .dtgl-fs_item.dtgl-fs_item_aboutDunlop,
  .dtgl-fs_item.dtgl-fs_item_elseLinks{ width:100% }

  .dtgl-fs_item > ul > li {
    width:49.5%;
  }
  .dtgl-fs_item_dunlopBrand > ul > li {
    width:49.5%;
  }
  .dtgl-fs_subitem{
    width:49.5%;
  }

}
@media screen and (max-width: 680px) {

  .dtgl-fs_item > ul > li {
    width:100%;
  }
  .dtgl-fs_item_dunlopBrand > ul > li {
    width:100%;
  }
  .dtgl-fs_subitem{
    width:100%;
  }
  .dtgl-fs_item > p {
    font-size:1.05em;
  }
}